
@font-face 
{
    font-family: "SourceSansPro-Light";
    src: url("SourceSansPro-Light.otf.woff") format("woff");
}

@font-face 
{
    font-family: "SourceSansPro-ExtraLight";
    src: url("SourceSansPro-ExtraLight.otf.woff") format("woff");
}

@font-face 
{
    font-family: "SourceSansPro-Regular";
    src: url("SourceSansPro-Regular.otf.woff") format("woff");
}

h1
{
    text-align: center;
    font-family: "myriad-pro", "SourceSansPro-Light";
    font-weight: 300;
    font-style: normal;
}

h2
{
    text-align: left;
    font-family: "myriad-pro", "SourceSansPro-Light";
    font-weight: 300;
    font-style: normal;
}


h4
{
    text-align: center;
    font-family: "myriad-pro", "SourceSansPro-Light";
    font-weight: 300;
    font-style: normal;
}

#coloring-book-icon {
    border-radius: 48px;
}

.column {
    float: left;
    width: 50%;
}

.row img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.left {
    width: 58%;
    margin-right: 2%;
}

.right {
    width: 38%;
    padding-left: 2%;    
}

.right-align {
    text-align: right;
}

.center-align {
    text-align: center;
}

.content
{
    width: 640px;
    padding-top: 250px;
    padding-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
}

.section
{
    padding-top: 30pt;
    padding-bottom: 30pt;    
}

.content p
{
    font-size: 20px;
    font-weight: 200;
    text-align: justify;
}

.codea-logo
{
    display: block;
    height: 100px;
    width: auto;
    padding-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.hero-image
{
    width: 720px;    
    margin-left: auto;
    margin-right: auto;
}

div.quick-links
{
    font-size: 20px;
    text-align: center;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
}

.quick-links ul
{
    margin-left: 10px;
    margin-right: 10px;    
    color: white;
    list-style-type: none; 
    -webkit-padding-start: 0px;   
}

.quick-links a
{
    color: rgba(191,249,249,1);
}

.quick-links ul li
{
    display: inline;
    padding-left: 20px;
    padding-right: 20px;
}

div.header-images
{
    font-size: 20px;
    text-align: center;
    width: auto;
    height: auto;
    padding: 0;
    padding-top: 20px;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
}

.header-images ul
{
    margin-left: 10px;
    margin-right: 10px;    
    color: white;
    list-style-type: none; 
    -webkit-padding-start: 0px;   
}

.header-images ul li
{
    display: inline;
    padding-left: 20px;
    padding-right: 20px;    
}

.header-images ul li img
{
    vertical-align: middle;
}





.ink-header
{
    height: 400px;
}